@charset "utf-8";
/* CSS Document */

#wrapper {
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	margin:0 auto;
	overflow:hidden;
	padding:10px;
	background-color:#FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	text-align: justify;
	
}
.lable1 {
	
	font-weight:bold;
	color:#FFF;
	padding-left:10px;
}
.hide {
	display:none;
}
.para {
	font-family: Calibri;
	font-size: 28px;
	color: #333;
	padding:5px;
}

.tab2 {
	float:left;
	border-collapse:collapse;
	border: 1px solid #E7E7D7;
	margin-left:5px;
	text-align: right;
}
.dh2 {
	font-family: Verdana;
	font-size: 14px;
}
.dp {
	font-family: "Segoe UI";
	font-size: 12px;
	text-align: right;
}
.photo {
	width:100%;
	height:100%;
	
}
.foot_er {
	font-size: 12px;
	font-family:Arial;
}
.b_shadow {
	box-shadow: 0px 5px 15px #999999;
	border-collapse: collapse;
	border: 2px solid #E7E7D7;
	font-family: Verdana, sans-serif;
	color: BLACK;
	font-size: 9pt;
	width: 100%;
	text-align: justify;
}
.table
{
	border-collapse: collapse;
	font-family: Verdana, sans-serif;
	color: BLACK;
	font-size: 9pt;
	width: 90%;
	text-align: justify;
	
}
.table th
{
	
	font-weight: bold;
	font-size: 10pt;
	color: black; 
	background: #f79266;
	padding: 5px 5px;
	border: 1px solid #E7E7D7;
}
.table td
{
	padding: 5px 5px;
	border: 1px solid #E7E7D7;
	font-size: 10pt;
	font-family: Tahoma;
	text-align: left;
}

.table td.guj
{
	font-family: Gopika;
	font-size: 16px;
}
.table td.bold
{
	
	font-weight: bold;
}


table.t3
{
	border-collapse: collapse;
	font-family: Verdana, sans-serif;
	color: #444444;
	font-size: 9pt;
	width: 90%;
	cursor:pointer;
}

table.t3 th
{
	font-weight: bold;
	font-size: 10pt;
	color: black; 
	background: #f79266;
	padding: 5px 5px;
	border: 1px solid #E7E7D7;
	cursor:default;
}
table.t3 th.subhead
{
	font-weight: bold;
	font-size: 10pt;
	color: black; 
	background:#fde0d0;
	padding: 5px 5px;
	border: 1px solid #E7E7D7;
	cursor:default;
}
table.t3 td
{
	padding: 5px 5px;
	border: 1px solid #E7E7D7;

}

table.t3 td a
{
	text-decoration: none;
	
	color: black;
}
table.t3 tr.odd
{
	background: #FFF2EA;
}

table.t3 td.odd
{
	background: #FFF2EA;
}
.massege1 {
	font-size: 13pt;
	font-family: "Schadow BT";
	color: #036;
	}
.table1
{
	border-collapse: collapse;
	font-family: Verdana, sans-serif;
	color: BLACK;
	font-size: 9pt;
	width: 100%;
	text-align: justify;
	padding:3px;
	
}
.table1 th
{
	
	font-weight: bold;
	font-size: 10pt;
	color: black; 
	background: #f79266;
	padding: 5px 5px;
	border: 1px solid #E7E7D7;

}
.table1 td
{
	
	padding: 5px 5px;
	border: 1px solid #E7E7D7;
	
	font-size: 10pt;
	font-family: Tahoma;
}
.marque {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #333;
}
.b_shadow1 {
	border-collapse:collapse;
	border:2px solide #E7E7D7;
	color: BLACK;
	font-size: 9pt;
	padding:10px;
	text-align: justify;
	line-height: 1.5;
	
}
.srvic {
	font-family: "Schadow BT";
	text-decoration: underline;
	font-size: 14pt;
	color: #036;
	text-align:center;
}
.main_prg {
	text-align: justify;
}
.online {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	color: #036;
}
.lable {
	color: #FFF;
	font-weight:bold;
}
.text {
	font-size:13px;
	line-height: 20px;
	color: #000;
}
.goalh1 {
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	font-size: 20px;
}
.goalh2 {
	text-align: center;
}
.online1 {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	color:  #C06;
}

.test {
	 -webkit-border-radius: 4px;
    border-radius: 4px;
    background-color: #eee;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.4);
    border: 1px solid #eee;
    width: 200px;
    margin: 6px;
    padding: 10px;
}
.revhed {
	font-size: 18px;
	text-decoration: underline;
}
